/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */
/* General Custom CSS */
/* Display Posts Shortcode Styles */
.display-posts-listing li:first-child {
    border-top: none;
}
.display-posts-listing li {
    border-top-width: 3px;
    border-top-style: solid;
}
.display-posts-listing li {
    padding: 7px 0;
    display: block;
    font-size: 0.85em;
    line-height: 1.5em;
}
.display-posts-listing li a {
    font-style: italic;
    font-family: "Georgia", "Times New Roman", Helvetica, Arial, sans-serif;
}
/* Email Verification Styles */
.email-verification h2 {
    font-size: 60px;
    line-height: 60px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: -1px !important;
    color: #1d2253;
    text-align: center;
}
.email-verification h3 {
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
    text-transform: uppercase;
    color: #f99000;
    text-align: center;
}

/* Top Navigation Download Link Styles */
li#menu-item-819,
li#menu-item-820,
li#menu-item-5345 {
    background: #ff9600;
}
li#menu-item-819 > a,
li#menu-item-820 > a,
li#menu-item-5345 > a {
    color: #fff;
}
ul#avia-menu > li#menu-item-819 > a,
ul#avia-menu > li#menu-item-820 > a,
ul#avia-menu > li#menu-item-5345 > a {
    line-height: 13px !important;
    padding-top: 17px !important;
}

/* Tab Override Styles */
.js_active .tab {
    font-size: 16px;
    font-weight: bold;
}

/* Accordion Active Toggler Styles */
.main_color .toggler.activeTitle,
.main_color .toggler.activeTitle:hover {
    background-color: #55ca07;
    color: #fff;
}
p.toggler.activeTitle > span.toggle_icon,
p.toggler.activeTitle > span.toggle_icon > span.vert_icon,
p.toggler.activeTitle > span.toggle_icon > span.hor_icon {
    border-color: #fff;
}

/* SB Nation page overrides */
/*
body.page-id-4158 {
        padding-top: 84px;
}
body.page-id-4158 #header_meta {
        display: none;
}
#wv_nation_header {
        position: fixed;
        top: 0;
        height: 84px;
        z-index: 999;
        background: red;
        background: -webkit-linear-gradient(left, #02195b , #2024bf);
        background: -o-linear-gradient(right, #02195b, #2024bf);
        background: -moz-linear-gradient(right, #02195b, #2024bf);
        background: linear-gradient(to right, #02195b , #2024bf);
}
#wv_nation_header .avia_textblock p:first-child {
        margin: 0;
        color: rgba(255, 255, 255, 0.7);
        font-size: 11px;
        line-height: 1.8em;
        text-align: right;
}
#wv_nation_header .avia_textblock p:last-child {
        margin: 0;
        color: #fff;
        font-size: 12px;
        line-height: 1.8em;
        font-weight: bold;
        text-transform: uppercase;
        text-align: right;
}
#top.page-id-4158 #sb_section_1 {
        margin-top: 20px;
        margin-bottom: 0;
}
#top.page-id-4158 #sb_section_1 .post-entry-4158 .avia_textblock h1.p1,
#top.page-id-4158 #sb_section_1 .post-entry-4158 .avia_textblock h2.p1 {
        text-transform: none;
        letter-spacing: -1px;
}
#top.page-id-4158 #sb_section_1 .post-entry-4158 .avia_textblock h1.p1 {
        font-size: 48px;
        line-height: 1.1em;
}
#top.page-id-4158 #sb_section_1 .post-entry-4158 .avia_textblock h2.p1 {
        font-size: 24px;
        line-height: 1.2em;
}
#top.page-id-4158 #sb_section_1 .post-entry-4158 .avia_textblock p {
        margin: 0;
}
#top.page-id-4158 #sb_section_1 .post-entry-4158 .avia_textblock p span.byline {
        color: #999;
        font-size: 14px;
        line-height: 14px;
}
#top.page-id-4158 #sb_section_2 {
        margin-top: 0;
        margin-bottom: 0;
}
#top.page-id-4158 #sb_section_3 {
        margin-top: 20px;
        margin-bottom: 0;
}
#top.page-id-4158 #sb_section_3 .post-entry-4158 .avia_textblock p:first-child:first-letter {
        color: #0c2c87;
        font-size: 4em;
        font-weight: bold;
        line-height: 0.8em;
        float: left;
        margin: 0;
}
#top.page-id-4158 #sb_section_3 .post-entry-4158 .avia_textblock p strong {
        color: #222;
}
#top.page-id-4158 #sb_section_3 .post-entry-4158 .column-top-margin {
        margin-top: 20px;
}
#top.page-id-4158 #sb_section_4 {
        margin-top: 20px;
        margin-bottom: 20px;
}
#top.page-id-4158 #sb_section_4 .post-entry-4158 .avia_textblock p {
        font-size: 12px;
        line-height: 2em;
}
#top.page-id-4158 .ctct-form-wrapper {
        margin-top: 40px;
        margin-bottom: 40px;
}
#top.page-id-4158 .ctct-form-wrapper .ctct-form {
        margin-top: 10px;
        margin-bottom: 10px;
}
#top.page-id-4158 .ctct-form-wrapper .ctct-form a.ctct-button {
        display: none;
}
#top.page-id-4158 .ctct-form-wrapper .ctct-form p.ctct-form-field {
        margin: 0;
}
#top.page-id-4158 .ctct-form-wrapper .ctct-form label {
        color: #0c2c87;
        font-size: 24px;
        line-height: 1em;
        font-weight: bold;
        letter-spacing: -1px;
}
#top.page-id-4158 .ctct-form-wrapper .ctct-form abbr {
        display: none;
}
#top.page-id-4158 .ctct-form-wrapper .ctct-form input[type='email'] {
        margin-top: 10px;
        margin-bottom: 10px;
}
#top.page-id-4158 .ctct-form-wrapper .ctct-form input[type='email']:required:valid {
        background: white url(../../../plugins/constant-contact-forms/assets/images/check_circle.svg) no-repeat;
        background-position: 8px 50%;
        background-size: 24px;
        border-color: #2ECC40;
        padding-left: 40px;
}
#top.page-id-4158 .ctct-form-wrapper .ctct-form input[type='submit'] {
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 16px;
        text-transform: uppercase;
}
#top.page-id-4158 .ctct-form-wrapper .ctct-form .ctct-disclosure hr {
        display: none;
}
#top.page-id-4158 .ctct-form-wrapper .ctct-form .ctct-disclosure sub {
        display: none;
        font-size: 12px;
        line-height: 1em;
}
*/



/* SB Nation page overrides */

/* Body */
body.page-id-4419 {
    padding-top: 84px;
}
body.page-id-4419 header {
    display: none;
}
body.page-id-4419 #main {
    padding-top: 0 !important;
}

/* WinView Nation header */
#top.page-id-4419 #wv_nation_header {
    position: fixed;
    top: 0;
    height: 84px;
    z-index: 999;
    background: blue; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left, #02195b , #2024bf); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #02195b, #2024bf); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #02195b, #2024bf); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #02195b , #2024bf); /* Standard syntax */
}
#top.page-id-4419 #wv_nation_header .avia_textblock p:first-child {
    margin: 0;
    color: rgba(255, 255, 255, 0.7);
    font-size: 11px;
    line-height: 1.2em;
    text-align: right;
    margin-bottom: 2px;
}
#top.page-id-4419 #wv_nation_header .avia_textblock p:last-child {
    margin: 0;
    color: #fff;
    font-size: 11px;
    line-height: 1.2em;
    font-weight: 600;
    text-transform: uppercase;
    text-align: right;
}

/* Min height override */
#top.page-id-4419 .avia-section {
    min-height: auto !important;
}

/* Section 1: Headline */
#top.page-id-4419 #sb_nation_section_1 {
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
}
#top.page-id-4419 #sb_nation_section_1 .post-entry-4419 .avia_textblock h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.1em;
    letter-spacing: -1px;
    margin-bottom: 10px;
}
#top.page-id-4419 #sb_nation_section_1 .post-entry-4419 .avia_textblock h6 {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.3em;
    margin-bottom: 10px;
}
#top.page-id-4419 #sb_nation_section_1 .post-entry-4419 .avia_textblock p.byline {
    margin: 0;
    color: #999;
    font-size: 12px;
    line-height: 1.5em;
}

/* Section 2: Image */
#top.page-id-4419 #sb_nation_section_2 {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 20px;
}

/* Section 3: Buttons */
#top.page-id-4419 #sb_nation_section_3 {
    /*display: inline-flex;*/
    margin-top: 0;
    margin-bottom: 20px;
}
#top.page-id-4419 #sb_nation_section_3 .flex_cell.avia-builder-el-first {
    padding: 0 10px 0 30px;
}
#top.page-id-4419 #sb_nation_section_3 .flex_cell.avia-builder-el-last {
    padding: 0 30px 0  10px;
}

/* Section 4: Copy */
#top.page-id-4419 #sb_nation_section_4 {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 20px;
}
#top.page-id-4419 #sb_nation_section_4 .post-entry-4419 .avia_textblock p {
    margin-top: 0;
    font-size: 14px;
    line-height: 1.7em;
    margin-bottom: 10px;
}
#top.page-id-4419 #sb_nation_section_4 .post-entry-4419 .avia_textblock ol {
    margin-bottom: 0;
}
#top.page-id-4419 #sb_nation_section_4 .post-entry-4419 .avia_textblock ol li {
    padding: 0;
    font-size: 14px;
    line-height: 1.7em;
}
#top.page-id-4419 #sb_nation_section_4 .post-entry-4419 .avia_textblock ol li span {
    color: #ff9600;
}

/* Section 5: 3 Images */
#top.page-id-4419 #sb_nation_section_5 {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 20px;
}

/* Section 6: Logo */
#top.page-id-4419 #sb_nation_section_6 {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 20px;
}

/* Section 7: Sign up form */
#top.page-id-4419 #sb_nation_section_7 {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
}
#top.page-id-4419 .ctct-form-wrapper {
    margin-top: 0;
    margin-bottom: 0;
}
#top.page-id-4419 .ctct-form-wrapper .ctct-form {
    margin-top: 0;
    margin-bottom: 0;
}
#top.page-id-4419 .ctct-form-wrapper .ctct-form a.ctct-button {
    display: none;
}
#top.page-id-4419 .ctct-form-wrapper .ctct-form p.ctct-form-field {
    margin: 0;
}
#top.page-id-4419 .ctct-form-wrapper .ctct-form label {
    /*color: #0c2c87;*/
    color: #333;
    font-size: 20px;
    line-height: 1em;
    font-weight: 600;
    letter-spacing: -1px;
}
#top.page-id-4419 .ctct-form-wrapper .ctct-form abbr {
    display: none;
}
#top.page-id-4419 .ctct-form-wrapper .ctct-form input[type='email'] {
    margin-top: 10px;
    margin-bottom: 10px;
}
#top.page-id-4419 .ctct-form-wrapper .ctct-form input[type='email']:required:valid {
    background: white url(../../../plugins/constant-contact-forms/assets/images/check_circle.svg) no-repeat;
    background-position: 8px 50%;
    background-size: 24px;
    border-color: #2ECC40;
    padding-left: 40px;
}
#top.page-id-4419 .ctct-form-wrapper .ctct-form input[type='submit'] {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    text-transform: uppercase;
}
#top.page-id-4419 .ctct-form-wrapper .ctct-form .ctct-disclosure hr {
    display: none;
}
#top.page-id-4419 .ctct-form-wrapper .ctct-form .ctct-disclosure sub {
    display: none;
    font-size: 12px;
    line-height: 1em;
}

/* Section 8: Disclaimer */
#top.page-id-4419 #sb_nation_section_8 {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 20px;
}
#top.page-id-4419 #sb_nation_section_8 .post-entry-4419 .avia_textblock p {
    font-size: 12px;
    line-height: 2em;
}

/* Ad Week page overrides */

/* Body */
body.page-id-4454 {
    padding-top: 84px;
}
body.page-id-4454 header {
    display: none;
}
body.page-id-4454 #main {
    padding-top: 0 !important;
}

/* WinView Nation header */
#top.page-id-4454 #wv_nation_header {
    position: fixed;
    top: 0;
    height: 84px;
    z-index: 999;
    background: blue; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left, #02195b , #2024bf); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #02195b, #2024bf); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #02195b, #2024bf); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #02195b , #2024bf); /* Standard syntax */
}
#top.page-id-4454 #wv_nation_header .avia_textblock p:first-child {
    margin: 0;
    color: rgba(255, 255, 255, 0.7);
    font-size: 11px;
    line-height: 1.2em;
    text-align: right;
    margin-bottom: 2px;
}
#top.page-id-4454 #wv_nation_header .avia_textblock p:last-child {
    margin: 0;
    color: #fff;
    font-size: 11px;
    line-height: 1.2em;
    font-weight: 600;
    text-transform: uppercase;
    text-align: right;
}

/* Min height override */
#top.page-id-4454 .avia-section {
    min-height: auto !important;
}

/* Section 1: Headline */
#top.page-id-4454 #ad_week_section_1 {
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
}
#top.page-id-4454 #ad_week_section_1 .post-entry-4454 .avia_textblock h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.1em;
    letter-spacing: -1px;
    margin-bottom: 10px;
}
#top.page-id-4454 #ad_week_section_1 .post-entry-4454 .avia_textblock h6 {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.3em;
    margin-bottom: 10px;
}
#top.page-id-4454 #ad_week_section_1 .post-entry-4454 .avia_textblock p.byline {
    margin: 0;
    color: #999;
    font-size: 12px;
    line-height: 1.5em;
}

/* Section 2: Image */
#top.page-id-4454 #ad_week_section_2 {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 20px;
}

/* Section 3: Buttons */
#top.page-id-4454 #ad_week_section_3 {
    /*display: inline-flex;*/
    margin-top: 0;
    margin-bottom: 20px;
}
#top.page-id-4454 #ad_week_section_3 .flex_cell.avia-builder-el-first {
    padding: 0 10px 0 30px;
}
#top.page-id-4454 #ad_week_section_3 .flex_cell.avia-builder-el-last {
    padding: 0 30px 0  10px;
}

/* Section 4: Copy */
#top.page-id-4454 #ad_week_section_4 {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 20px;
}
#top.page-id-4454 #ad_week_section_4 .post-entry-4454 .avia_textblock p {
    margin-top: 0;
    font-size: 14px;
    line-height: 1.7em;
    margin-bottom: 10px;
}
#top.page-id-4454 #ad_week_section_4 .post-entry-4454 .avia_textblock ol {
    margin-bottom: 0;
}
#top.page-id-4454 #ad_week_section_4 .post-entry-4454 .avia_textblock ol li {
    padding: 0;
    font-size: 14px;
    line-height: 1.7em;
}
#top.page-id-4454 #ad_week_section_4 .post-entry-4454 .avia_textblock ol li span {
    color: #ff9600;
}

/* Section 5: 3 Images */
#top.page-id-4454 #ad_week_section_5 {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 20px;
}

/* Section 6: Logo */
#top.page-id-4454 #ad_week_section_6 {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 20px;
}

/* Section 7: Sign up form */
#top.page-id-4454 #ad_week_section_7 {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
}
#top.page-id-4454 .ctct-form-wrapper {
    margin-top: 0;
    margin-bottom: 0;
}
#top.page-id-4454 .ctct-form-wrapper .ctct-form {
    margin-top: 0;
    margin-bottom: 0;
}
#top.page-id-4454 .ctct-form-wrapper .ctct-form a.ctct-button {
    display: none;
}
#top.page-id-4454 .ctct-form-wrapper .ctct-form p.ctct-form-field {
    margin: 0;
}
#top.page-id-4454 .ctct-form-wrapper .ctct-form label {
    /*color: #0c2c87;*/
    color: #333;
    font-size: 20px;
    line-height: 1em;
    font-weight: 600;
    letter-spacing: -1px;
}
#top.page-id-4454 .ctct-form-wrapper .ctct-form abbr {
    display: none;
}
#top.page-id-4454 .ctct-form-wrapper .ctct-form input[type='email'] {
    margin-top: 10px;
    margin-bottom: 10px;
}
#top.page-id-4454 .ctct-form-wrapper .ctct-form input[type='email']:required:valid {
    background: white url(../../../plugins/constant-contact-forms/assets/images/check_circle.svg) no-repeat;
    background-position: 8px 50%;
    background-size: 24px;
    border-color: #2ECC40;
    padding-left: 40px;
}
#top.page-id-4454 .ctct-form-wrapper .ctct-form input[type='submit'] {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    text-transform: uppercase;
}
#top.page-id-4454 .ctct-form-wrapper .ctct-form .ctct-disclosure hr {
    display: none;
}
#top.page-id-4454 .ctct-form-wrapper .ctct-form .ctct-disclosure sub {
    display: none;
    font-size: 12px;
    line-height: 1em;
}

/* Section 8: Disclaimer */
#top.page-id-4454 #ad_week_section_8 {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 20px;
}
#top.page-id-4454 #ad_week_section_8 .post-entry-4454 .avia_textblock p {
    font-size: 12px;
    line-height: 2em;
}

/*===========Landing Page Style=================*/
.page-id-5552 .partner_logo_section .partners-logos li img {
    height: 20px !important;
}
.page-id-5552 #after_layer_slider_1 .container{
    width:100%;
    max-width: 100%;
    padding:0;
    margin:0;
}
.page-id-5552 .content{
    padding: 0 !important;
}
.page-id-5552 .partner_logo_section .partners-logos{
    list-style:none;
    text-align: center;
}
.page-id-5552  .partners-logos {
    box-shadow: rgba(0,0,0,.156863) 0 2px 5px 0, rgba(0,0,0,.117647) 0 2px;
}
.page-id-5552 .partner_logo_section .partners-logos li{
    display:inline-block;
    margin: 0 10px;
    padding: 9px;
}
.page-id-5552 .partner_logo_section .widget{
    padding:0;
}
.page-id-5552 .partner_logo_section .content{
    padding:10px 0;
}
.page-id-5552 .av-special-heading-tag {
    font-size: 36px;
    font-weight: 700;
}
.page-id-5552 .newsletter_box{
    border-radius: 0px;
    width: 80%;
    margin: 0 auto;
    float: none;
    padding: 60px 0 20px;
}
.page-id-5552 .newsletter_box p{
    font-size: 25px;
    line-height: 36px;
    font-weight: 600;
}
.page-id-5552 .news-form{
    position:relative;
    padding:50px 0;
    width: 80%;
    margin: auto;
}
.page-id-5552 .news-form .news-email{    
    height: 50px;
    width: 88% !important;
    display: inline-block !important;
    background-color: #c2c2c245 !important;
    border:none !important;
}
.page-id-5552 .news-form input[type="submit"]{
    background: #ff9500;
    font-size: 27px;
    position: absolute;
    font-weight: 600;
    border-radius: 10px;
    right: 0%;
}
.page-id-5552 .news-form input[type="submit"]:hover{
    background: #ff9500;
}
::-webkit-input-placeholder {
    color: #000;
    font-size:20px;
}

::-moz-placeholder {
    color: #000;
    font-size:20px;
}

:-ms-input-placeholder {
    color: #000;
    font-size:20px;
}

:-moz-placeholder {
    color: #000;
    font-size:20px;
}
.page-id-5552 .background_one{
    background-size: cover !important;
    height: 600px;
}
.page-id-5552 .better_way_block h1{
    padding-top: 30px !important;
    width: 80%;
    margin: 0 auto !important;
}
.page-id-5552 .better_way_block p{
    width: 75%;
    margin: auto;
    font-size: 25px;
    line-height: 36px;
    padding: 20px 0;
}
.page-id-5552 .mobilephones_block{
    background-size:cover !important;
}
.page-id-5552 .mobilephones_block h1{    			
    padding-top: 50px !important;}
.page-id-5552 .mobilephones_block p{
    width: 75% !important;
    margin: auto !important;
    padding: 10px 0 !important;
    color:#fff !important;
    font-size: 25px;
    line-height: 36px;
}
.page-id-5552 .contest_block h1{
    width:80%;
    margin:auto;
}
.page-id-5552 .contest_block p{
    width:80%;
    margin:auto;
}

.page-id-5552 .background_two{
    background-size: cover !important;
    height: 610px;
}
.page-id-5552 .talk_trash .av-special-heading-h1{
    margin: auto;
    padding: 30px 0;

}
.page-id-5552 .talk_trash{
    width: 80%;
    margin: auto;
    float: none;
}
.page-id-5552 .talk_trash h1 {
    font-weight: normal;
    line-height: 80px;
}
.page-id-5552 .talk_trash h1 span{
    color:#000;
}
.page-id-5552 .av-subheading p:last-child {
    margin-bottom: 0;
    font-style: italic;
    color: #848484;
    font-size: 20px;
    font-weight: bold;
}
.page-id-5552 .mobile-screens ul li {
    float: left;
    background-repeat: no-repeat,no-repeat;
    background-position: center center , center center;
    width: calc(100% /4);
    background-size: 60% ,69%;
    list-style: none;
    padding: 0px 0;
    display: inline-block;
    height: 529px;
    margin: 20px 0;
}
/*.page-id-5552 .avia-builder-el-13{
    width: 80%;
    margin: 0 auto;
    float: none;
}*/
.page-id-5552 .background_four img,.page-id-5552 .background_three img{
    width:100%;
}
.page-id-5552 .promotion2_heading  h1{   
    width: 80%;
    margin: auto;
    text-transform: unset;
}
.page-id-5552 .avia-testimonial_inner{
    text-align:center;
}
.page-id-5552 .talk_trash{
    margin-top: 50 !important;
}
.page-id-5552 .avia-button-center.avia-button-wrap.el_before_av_button_big {
    margin: 10px 0;
}
.page-id-5552 .avia-testimonial-content{
    font-weight:normal;
} 
.page-id-5552 .av-large-testimonial-slider .avia-testimonial-meta{
    margin:0 !important;
}
.page-id-5552 .app_link_block {
    display: none;
}
.page-id-5552 .app_link_block{
    position: fixed;
    margin: 20px auto !important;
    width: 100%;
    bottom: -20px;
    left: -3px;
}
.page-id-5552 .app_link_block .avia-button-fullwidth {
    width: 95% !important;
    padding: 10px !important;
    font-size: 1em !important;
    margin: 0 auto !important;
    border-radius: 8px !important;

}
.video-section{
    text-align:center;
}
.video-section .vp-a{
    color: #ff9500;
    font-weight: normal;
    text-decoration: none;
}
.video-section .vp-a .fa-youtube{
    font-size: 25px;
    margin-right: 10px;
    vertical-align: middle;
}
.page-id-5552 #main .container{
    max-width:100% !important;
    padding: 0;
}
.page-id-5552 #main #footer .container{
    max-width: 1130px !important;
}
.page-id-5552 #layer_slider_4{
    display: none;
}
#header_main .logo{
    top: 3px;
}
.chrome_play_mobile, .get_app_mobile {
    display: none;
} 
.main_menu .av-main-nav li a{
    padding: 0 73px !important;
    font-size: 20px;
    font-weight: normal;
    border:none;
} 
.main_menu .get_app_desktop .avia-menu-text{
    background: #ff9500;
    border-radius: 50px;
    padding: 5px 15px;
    color: #fff;
}
#top #header .av-main-nav > li.get_app_desktop:hover > a{
    background: transparent;
}
#top #header .av-main-nav > li:hover > a{
    color: #ffffff;
    background-color: #ff9500;
}
.main_menu .av-main-nav li ul.sub-menu li a{
    padding: 5px 10px!important;
    text-align: left!important;
    font-size: 14px!important;
}
.main_menu .av-main-nav li ul.sub-menu{
    width: 100%;
}
/*=============End Landing Page Style==================*/



/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@media only screen and (max-width: 1250px){
    .main_menu .av-main-nav li a {
        padding: 0px 55px !important;
    } 
    .page-id-5552 .talk_trash h1 {
        font-weight: 700;
        line-height: 55px;
        font-size: 45px !important;
    }
    .page-id-5552 .hr-default {
        margin-bottom: 0;
    }
}
@media only screen and (max-width: 1091px){
    .page-id-5552 .background_one h1 {
        padding-top: 525px !important;
    }
    .main_menu .av-main-nav li a {
        padding: 0px 45px !important;
        font-size: 16px;
    } 
    /*    .page-id-5552 .avia-builder-el-18 {
            padding: 30px 5% 25%;
        }*/
}
@media only screen and (max-width: 1000px){
    .page-id-5552 .background_one h1 {
        padding-top: 430px !important;
    }
    /*    .page-id-5552 .avia-builder-el-18 h1 {
            font-size:45px !important;
            line-height: 65px;
        }*/
    /*    .page-id-5552 .avia-builder-el-18 {
            padding: 30px 5% 25%;
        }*/
    .page-id-5552 .background_one,.page-id-5552 .background_two{
        height:500px;
    }
}
@media only screen and (max-width: 962px){
    .page-id-5552 .background_one h1{
        padding-top:375px !important;
        width:100%;
    }
    .page-id-5552 .av-special-heading-tag{
        font-size: 36px !important
    } 
    .page-id-5552 .talk_trash h1,.page-id-5552 .promotions_block h1{
        line-height: 40px;
        font-size: 36px !important;
    }
    .page-id-5552 .promotions_block h3{
        font-size: 25px;
    }
    .page-id-5552 .background_one p{
        width:100%;
    }
    .page-id-5552 .newsletter_box, .page-id-5552 .avia-builder-el-13{
        width:100%;
    }
    /*    .page-id-5552 .avia-builder-el-18 h1 {
            font-size: 35px !important;
            line-height: 45px;
        }*/
    .page-id-5552 .background_one,.page-id-5552 .background_two{
        height:450px;
    }
}
@media only screen and (max-width: 767px){
    #main .container{
        width: 100% !important;
    }
    #main #footer .container ,#main #socket .container{
        width: 85% !important;
    }
    .contest_block{
        padding: 20px !important;
    }
    .page-id-5552 #layer_slider_4{
        display: block;
    }
    .page-id-5552 #layer_slider_3{
        display: none;
    }
    .chrome_play_mobile, .get_app_mobile {
        display: block;
    }
    .responsive .logo img {
        max-height: 50px;
    }
    .get_app_desktop{
        display: none;
    } 
    /* Post bottom margin override */
    .avia-content-slider .slide-entry.slide-parity-odd,
    .avia-content-slider .slide-entry.slide-parity-even {
        margin-bottom: 20px !important;
    }

    /* Row bottom margin override */
    .avia-content-slider .slide-entry-wrap {
        margin-bottom: 0 !important;
    }
    .page-id-5552 #header_meta{
        display: none;
    }

    .page-id-5552 .better_way_block h1,.page-id-5552 .contest_block h1,.page-id-5552 .better_way_block p,.page-id-5552 .contest_block p,.page-id-5552 .promotion2_heading  h1{
        width:100% !important;
    }
    .page-id-5552 .app_link_block {
        display: block;
    }
    .page-id-5552 .background_one,.page-id-5552 .background_two{
        height:400px;
    }
    .page-id-5552 .newsletter_box{
        display:none;
    }
    .page-id-5552 .mobile-screens ul li{
        height: 200px;
    }
}
@media only screen and (max-width: 590px){
    .page-id-5552 #wrap_all .av-inherit-size .av-special-heading-tag{
        font-size:25px !important;
    }
    .page-id-5552 .av_textblock_section p{
        font-size:16px !important;
        font-weight:normal;
        line-height:32px;
    }
    /*    .page-id-5552 .avia-builder-el-18 h1 {
            line-height: 32px;
        }*/
    .page-id-5552 .background_one,.page-id-5552 .background_two{
        height:350px;
    }
}
@media only screen and (max-width: 420px){
    /*    .page-id-5552 .avia-builder-el-13 {
            padding: 10px !important;
        }*/
    .page-id-5552 .promotions_block h3{
        font-size: 16px;
    }
    .page-id-5552 .background_one h1 {
        padding-top: 75px !important;
    }
    /*    .page-id-5552 .avia-builder-el-18 .av-special-heading-h1 {
            padding: 5px;
        }*/
    .page-id-5552 #wrap_all .av-inherit-size .av-special-heading-tag,.page-id-5552 .promotions_block h1 {
        font-size: 20px !important;
        font-weight: 700;
        line-height: 27px;
    }
    .page-id-5552 .background_one,.page-id-5552 .background_two{
        height:270px;
    }
}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */